Subject: Re: [lojban] Eating glass, events, and rape

From: "Mark E. Shoulson" <[email-masked]>
Date: 14 Sep 2000 02:48:49 -0000

>From: "Jorge Llambias" <[email-masked]>
>Date: Wed, 13 Sep 2000 00:26:04 GMT
>
>
>
>la mark cusku di'e
>
>>mi ka'e citka loi blaci .i la'edi'u na xrani mi
>>
>>That is, the *ability* to eat glass causes no
>>injury (possibly {cortu} is better than {xrani}, but really not worth
>>disputing).
>
>You mean {corgau} or {crori'a}, right? I agree it seems like
>a better translation, and it is slightly less unbelievable.
>I also agree with all your other points on this.

Actually, in general when I say "cortu" I really mean "some lujvo or tanru
involving 'cortu'" because I'm too lazy go into all THOSE possibilities as
well.

>As for rape, how about {gunta gletu}?

Interesting. Could still just be rough sex, though.

~mark